@keyframes mover {
  0% {
    transform: translateY(0); }
  100% {
    transform: translateY(-10px); } }

.topup {
  background: url("../static/images/background.jpg") top center no-repeat;
  width: 100%;
  font-family: 'Kanit-Light'; }
  .topup__home {
    position: fixed;
    right: 1em;
    top: 50%; }
  .topup__head-account {
    background: rgba(0, 0, 0, 0.85);
    color: #fff;
    text-align: center;
    position: absolute;
    padding: 1em 1em;
    border-radius: 20px;
    right: 1em;
    top: 1em; }
  .topup__head {
    height: 100vh;
    position: relative; }
  .topup__head-title {
    height: 100%;
    display: flex;
    align-items: center; }
  .topup__scroll {
    position: absolute;
    bottom: 3em;
    text-align: center;
    left: 0;
    right: 0;
    margin-left: 0;
    margin-right: 0; }
    .topup__scroll > img {
      animation: mover 1s infinite alternate; }
  .topup__promotion-content {
    background: url("../static/images/bg_condition.png") top center no-repeat;
    width: 947px;
    height: 196px;
    display: block;
    margin: 0 auto 2em;
    padding: 2em 0em; }
  .topup__title {
    margin: -35px auto;
    display: block;
    text-align: center; }
  .topup__promotion-list {
    margin: 0;
    padding: 1em 5em; }
    .topup__promotion-list li {
      color: #ac89a0; }
  .topup__redeem-content {
    background: url("../static/images/bg_reward.png") top center no-repeat;
    width: 947px;
    height: 935px;
    display: block;
    margin: 0 auto;
    padding: 0 0; }
  .topup__redeem-score {
    position: relative; }
  .topup__character {
    margin: -65px 25px 0;
    display: inline-block;
    vertical-align: middle; }
  .topup__inline {
    display: inline-block;
    vertical-align: middle; }
    .topup__inline img {
      max-width: 100%; }
    .topup__inline--absolute {
      position: absolute;
      text-align: center;
      right: 0;
      width: 50%;
      top: 5em; }
  .topup__fashion {
    margin: 3em auto 0;
    display: block;
    text-align: center; }
  .topup__btns {
    background: url("../static/images/btn_redeem.png") top center no-repeat;
    width: 186px;
    height: 43px;
    display: block;
    margin: 1em auto;
    cursor: pointer; }
    .topup__btns.condition {
      background-position: 0 -43px;
      pointer-events: none; }
    .topup__btns.redeem {
      background-position: 0 -86px;
      pointer-events: none; }
  .topup__redeem-blog {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin: 1em auto; }
    .topup__redeem-blog--3 {
      width: 33%; }
    .topup__redeem-blog--2 {
      width: 50%; }
    .topup__redeem-blog--inner {
      margin: 0 .5em; }
